package cn.yyxx.eyuancomm.comm.internal.feature

import android.app.Application
import android.content.Context

/**
 * @author #Suyghur.
 * Created on 2022/01/17
 */
interface IApplication {

    fun attachBaseContext(application: Application, context: Context)

    fun initApplication(application: Application)
}